Скачать MetaTrader 5

Не работает терминал на реальном счете! Пишет - Old Version!

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
Alexandr Kiryanov
346
Alexandr Kiryanov 2013.03.11 08:15 

Здравствуйте!

Уже давно пользуюсь терминалом версии 419, т.к. в нем мои индикаторы работают быстро и безотказно. Вобщем эта версия для моих нужд довольно стабильна и отказываться от нее просто так я не хочу.

Еще в пятницу 8 марта терминал подключался к счету без каких-либо проблем, сегодня при попытке подключения выдает в правом нижнем углу где значок соединения - Old Version и соединения соответственно нет.

Я порылся по форуму и нашел только ограничения на использование терминалов ниже 416 версии, т.е. официально разработчики ничего относительно 419 версии не ограничивали. Потом поспрашивал у своего ДЦ - они говорят, что на выходных никакое ПО не обновляли и ограничений тоже нет. Писем никто не рассылал, поэтому делаю вывод, что данная ситуация какой-то глюк и так быть не должно.

Уважаемые разработчики пожалуйста верните возможность подключения терминала версии 419 в моем ДЦ (Мастер.....), т.к. официально эта версия не запрещена. Знаю, что мне будут советовать использование последней версии и т.д, но переходить пока не хочу.

 Жду вашего ответа. Если вступило в силу новое ограничение- вы должны были всех предупредить, чтобы я мог протестировать какой-нибудь другой стабильный релиз. Спасибо.

Vadim Zhunko
5240
Vadim Zhunko 2013.03.11 09:14  

419 не запрещена. Как это можно запретить? Но он не поддерживается. Обновитесь до 482.

Иногда, для отладки, использую 215 билд. Но он не подключается к серверу. Надо с этим мириться. 

Alexandr Kiryanov
346
Alexandr Kiryanov 2013.03.11 09:24  

Запретить можно на уровне сервера или других компонентов (https://www.mql5.com/ru/forum/139495)

Официально ограничение на версии ниже 416.

Значит 419 должна работать. Если разработчики что-то поменяли- они должны предупреждать. Все же надеюсь что это глюк связанный с обновлением какого-либо компонента с серверной стороны...

Разработчики АУ! 

Alexandr Kiryanov
346
Alexandr Kiryanov 2013.03.11 09:28  

Zhunko, мне не нравятся некоторые фишки 482 верии а именно автоапдейт до последней версии терминала. Я хочу тестировать сначала версию а потом обновляться, а не наоборот. У меня используется довольно сложный код, поэтому как-то нет желания выступать в первом ряду бета-тестеров каждый раз.

Левитин Сергей В.
5163
Левитин Сергей В. 2013.03.11 09:48  
steg:

 Я хочу тестировать сначала версию а потом обновляться, а не наоборот. У меня используется довольно сложный код, поэтому как-то нет желания выступать в первом ряду бета-тестеров каждый раз.

Золотые слова, их бы в уши разработчиков. Но похоже это очередной раз, когда нас без нас женили.
MetaQuotes
Админ
25032
Renat Fatkhullin 2013.03.11 10:40  
Figar0:
Золотые слова, их бы в уши разработчиков. Но похоже это очередной раз, когда нас без нас женили.

Не беспокойтесь, мы месяц вели бета-тесты на своем демо-сервере, где у нас тысячи пользователей.

К сожалению, старые версии мы поддерживать не будем и они постепенно отключаются. Настоятельно рекомендую не заниматься самолечением, а обновляться на последние версии.

Alexandr Kiryanov
346
Alexandr Kiryanov 2013.03.11 10:54  

Renat, пожалуйста прокомментируйте ситуацию с билдом 419. Должен ли он работать или нет? Если нет, то почему не предупредили ЗАРАНЕЕ, как это делали раньше?

MetaQuotes
Админ
25032
Renat Fatkhullin 2013.03.11 10:58  
419 билд нами не отключался, но это можно сделать со стороны брокера. Укажите точное имя сервера брокера, пожалуйста. В любом случае обновите терминал и не занимайтесь самообманом.
Левитин Сергей В.
5163
Левитин Сергей В. 2013.03.11 11:05  
Renat:

Не беспокойтесь, мы месяц вели бета-тесты на своем демо-сервере, где у нас тысячи пользователей.

Я в этом не сомневаюсь, равно как и в том, что надо обновляться...

Но несколько моментов:

1) Необходимо тестировать не только сам терминал, но трейдерские программы (советники/индикаторы/библиотеки) на совместимость. Бывают тут нескладушки.  

2) Автоматическое обновление в условия работы на VPS не факт, что удачно пройдет.

3) Цена траффика (меня не очень волнует), но где-нибудь на пляже далекой теплой страны в роуминге ударит по карману и не самого бедного трейдрера. Что хуже, опустошит его мобильный счет (не у всех же пост оплата) и оставит без связи и трейдинга.

Назойливого предупреждения на экран и почту терминала  было бы вполне достаточно. Условно: "Вышла новая версия терминала, настойчиво рекомендуем обновиться в срок до 1.5.2013". Человек выберет неторговый день, все обновит, проверит и без всяких потерь... Не могу вспомнить не одной программы которая обновлялась бы так безаппеляционно, неужели Вас это не настораживает?

Роман
614
Роман 2013.03.11 11:06  
Renat:

 Настоятельно рекомендую не заниматься самолечением, а обновляться на последние версии.

Хм. С чего такая настоятельность?  Наводит на подозрения... 
Alexandr Kiryanov
346
Alexandr Kiryanov 2013.03.11 11:23  
Renat:
419 билд нами не отключался, но это можно сделать со стороны брокера. Укажите точное имя сервера брокера, пожалуйста. В любом случае обновите терминал и не занимайтесь самообманом.


Спасибо за ответ. Брокеры Мастерфорекс (Masterforex.org) и Nordfx (Nordfx.com). Причем саппорт Мастерфорекс говорит, что никаких ограничений на версию терминала они не делали, а также никаких обновлений на комплекс МТ4 на выходных не ставили. Советуют обратиться к разработчикам.

Еще в пятницу на нонфармах все прекрасно работало, а сегодня Old Version на реальных счетах. Понимаю, что таких как я немного, но все равно, если ограничение сделано специально - нужно предупреждать, т.к. речь идет о реальных деньгах, а если ограничение - результат ошибки - хотелось бы чтобы все вернули обратно...

12
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий